<!DOCTYPE html>
<html>
  <head>
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link rel="stylesheet" href="../dist/css/style.min.css">
  </head>
  <body>
    <section class="welcome-game">
      <h1>Welcome to game</h1>
      <h2>Rules is s easy:</h2>
      <div class="rules">
        Paper beats stone ("paper wraps around stone"). <br>
        The stone beats the scissors ("the stone blunts or breaks the scissors"). <br>
        Scissors beat paper ("scissors cut paper"). <br>
        And we play up to three wins!
      </div>
      <button class="start">Let`s play!</button>
    </section>
    <div class="game-control">
      <button class="rock">Rock</button>
      <button class="scissors">Scissors</button>
      <button class="paper">Paper</button>
    </div>
    <button class="reset">Reset</button>
    <div class="battle"></div>
    <img src="https://lh3.googleusercontent.com/proxy/Ufxn-yHmTkxU1F3_sO61ihVUsCI1u6HeALG6aTTNisUF5-ohvYb0tB8Dio77zYn77e2lqB2nud0BmhL_p1yf5DFrlig" class="win">
    <img src="https://lh3.googleusercontent.com/proxy/UN9eXSAl5QqrEm9jmVyV2_PwrTbo7eXlxU19MYSqd8fid7C0_sgPa2ZJ3KhsmRI7d0EMUFSvA7mVQeORnw_QcwJGqKw" class="lost">
    <script src="../dist/js/bundle.js"></script>
  </body>
</html>